GETTV channel by ID
One TV channel with type, logo, website and country.
/v2.2/broadcast/ with t=info
Try it in the interactive referenceAll Broadcast operations
Request
GET /v2.2/broadcast/?user=USER&token=TOKEN&t=info&id=2- Dataset theme: broadcast. Themed plans include only their own theme; Free and Standard plans include every theme for their leagues.
- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | TV channel ID for info; match ID for match_tvs. | 2 |
Example response
{
"data": {
"id": "2",
"name": "DIRECTV Sports Argentina",
"type": "Tv / Cable / Satellite",
"img": "https://cdn.soccersapi.com/images/tvchannels/100/2.png",
"channel_url": "https://www.directvsports.com/",
"country": {
"id": "12",
"name": "Argentina",
"cc": "ar"
}
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}